@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@font-face{ 
	font-family: 'open_sans_hebrewregular';
	src: url('fonts/opensanshebrew-regular-webfont.eot');
	src: url('fonts/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('fonts/opensanshebrew-regular-webfont.woff') format('woff'),
	     url('fonts/opensanshebrew-regular-webfont.svg#webfont') format('svg');
}

@font-face {font-family: "Open Sans Semibold Italic";src:url("fonts/OpenSans-SemiboldItalic.eot?") format("eot"),url("fonts/OpenSans-SemiboldItalic.woff") format("woff"),url("fonts/OpenSans-SemiboldItalic.ttf") format("truetype"),url("fonts/sOpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic") format("svg");font-weight:normal;font-style:normal;}

@font-face {

    font-family: "FontAwesome";

    src: url("fonts/FontAwesome/FontAwesome.eot");

    src: url("fonts/FontAwesome/FontAwesome.eot?#iefix")format("embedded-opentype"),

    url("fonts/FontAwesome/FontAwesome.woff") format("woff"),

    url("fonts/FontAwesome/FontAwesome.ttf") format("truetype");

    font-style: normal;

    font-weight: normal;

}









html

{

    direction:rtl;

}



body

{

    margin:0;

    padding:0;

    color:#181818;

    font-family: 'open_sans_hebrewregular', sans-serif;

}



input

{

    direction:rtl;

}





a

{

    color:inherit;

    text-decoration:none;

}



a img

{

    border:none;

}



.clearfix:after

{

    content:"";

    clear:both;

    display:block;

}



.content

{

    width:1260px;

    margin:0 auto;

}



.header

{

    padding: 25px 0;

    position:relative;

}



img.alignleft
{
    display:block;
    margin-right:auto;
}
img.alignright
{
    display:block;
    margin-left:auto;
}
img.aligncenter
{
    display:block;
    margin-right:auto;
    margin-left:auto;
}


.header .logo

{

    display:block;

    margin-right: 0.5%;

    margin-left: 2%;

    float: right;

    width: 16.5%;

}







.header .header-menu

{



    border-top:1px solid #d7d7d7;

    border-bottom:1px solid #d7d7d7;

    width:81%;

    margin-top: 5px;

    float:right;

}



.header .header-menu-toggle

{

    display: none;

    font-family: "FontAwesome"; 

    font-size:60px;  

    cursor:pointer;

    position: absolute;

    right: 30px;

    top: 30px;

}

.header .header-menu-toggle:after

{

    content: "\f0c9";

}

.header .header-menu .menu

{

    margin:0;

    padding:0;

}

.header .header-menu .menu > li

{

    display:inline-block;

    color:#7d7d7d;

    font-size:17px;

    padding:15px;

    position:relative;

    cursor:pointer;

}



.header .menu .sub-menu

{

    margin:15px auto 0;

    display:none;

    position:absolute;

    background:#faf3ed;

    border:1px solid #d3d9d9;

    box-shadow:0 0 1px #eff6f6;

    z-index:1;

    box-sizing: border-box;

    padding: 0 25px;

    min-width: 220px;

    right: -65px;

    left: -35%;

    z-index: 100;

}



.header .menu .sub-menu li

{

    text-align:center;

    color:#b7b7b7;

    font-size:16px;

    display:block;

    border-bottom:1px solid #d7d7d7;

    padding:12px 0;
    
    font-weight:normal;

}



.header .menu .sub-menu li:last-child

{

    border:none;

}



.header .menu .sub-menu li:hover

{

    color:#7d7d7d;

}


.current-menu-item, .current-menu-parent
{
    font-weight:bold!important;
}


.slider

{

    direction:ltr;

    position: relative;

    display:none;

    /*margin-bottom:-84px*/

}



.slider ul

{

    margin:0;

    padding:0;

}



.slider .bx-prev

{

    display:block;

    position:absolute;

    top:40%;

    left: 30px;

    background:url(images/slider-arr-left.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;

}



.slider .bx-next

{

    display:block;

    position:absolute;

    top:40%;

    right: 30px;

    background:url(images/slider-arr-right.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;

}

.main-text
{
    width:65%;
    margin:0 auto;
    text-align:center;
    padding:20px 0;
}

.wpcf7-display-none
{
    position:absolute;
}


span.wpcf7-not-valid-tip
{
    position:absolute;
}

.footer

{ 

    padding:20px 0;

    height:80px;

    box-sizing:border-box;

    position:relative;

}



.footer .bg

{

    position:absolute;

    left:0;

    top:0;

    right:0;

    bottom:0;

    z-index:0;

    background: #f6eee5;

    opacity: 0.9;

}

.wpcf7-validation-errors

{

    display:none!important;

}

.wpcf7 .ajax-loader

{

    display:none!important;

}

.footer .wpcf7

{

    border-left:1px solid #93908d;

    padding-left:20px!important;

    position: absolute;

    right: 25px;

    height:39px;

}



.footer .wpcf7 p

{

    display:block;

    float:right;

    margin:0;

    

}



.footer .wpcf7:after

{

    content:"";

    clear:both;

    display:block;

}

.footer .wpcf7 .form-text

{

    border:1px solid #92918f;  

    background: transparent;

    padding:10px;  

    color:#353434;

    font-size:15px;

    width:155px;

    box-sizing:border-box;

    margin-right: 10px;

    font-weight:300;

}

.footer .wpcf7 .form-submit

{

    background:#c9c7d4;

    border:none;

    font-size:17px;

    color:#fff;

    height: 39px;

    width: 81px;

    cursor:pointer;

    margin-right:10px;

}

.footer .phone

{

    position: absolute;

    left: 450px;

    border-left: 1px solid #93908d;

    padding: 0 20px 0 52px;

    height: 39px;

    font-size: 18px;

    box-sizing: border-box;

    line-height: 39px;

    background: url(images/tel.png) no-repeat;

    background-position: 7% 50%;

    max-width: 190px;

    font-weight:300;

}



.footer .addr

{

    position: absolute;

    left: 160px;

    text-align: center;

    color: #353434;

    font-size: 15px;

    height: 39px;

    border-left: 1px solid #93908d;

    padding: 0 20px;

    box-sizing: border-box;

    width:290px;

    font-weight: 300;

}

.footer .social-icons

{

    position: absolute;

    left: 20px;

}







.footer .social-icons .ig

{

    float: right;

    display: block;

    background: url(images/ig.png) no-repeat;

    width: 30px;

    height: 37px;

        background-position: center center;

    margin: 0 5px;

}



.footer .social-icons .p

{

    float: right;

    display: block;

    background: url(images/p.png) no-repeat;

    width: 30px;

    height: 37px;

        background-position: center center;

    margin: 0 5px;

}



.footer-text

{

    color:#353434;

    font-size:12px;

    text-align:center;

    padding:20px 0;

}



.main-content

{

    background:#f0f6f6;

    color:#7d7d7d;

    font-size:16px;

    padding:30px;

    position:relative;

    margin: 5px 0 20px 0;

}

.page-id-1050 .main-content
{
    background:#fff;
}

.main-content h2

{

    color:#c9c7d4;

    font-size:22px;

    margin:0 0 15px 0;

}



.main-content table

{

    border-collapse: collapse;

    direction:ltr;

}



body.single .main-content table

{

    width:89%;

    margin:0 auto;

}



.main-content table td

{

    vertical-align: top;

    padding:0 30px;

    direction:rtl;

}



body.page-id-41 .main-content table td:last-child

{

    border-right: 1px solid #93908d; 

    padding-right: 0;

}



.ie body.page-id-41 .main-content table td:last-child

{

    border:none;

    border-left: 1px solid #93908d; 

    padding-left: 30px;

        

}


.ngg-album-compact h4, p.ngg-album-gallery-image-counter, ul.ngg-breadcrumbs {
    display: none;
}

div.ngg-album-compact {
    float: right;
    padding: 0 0px 4px 12px !important;
}

div.ngg-album-compactbox {
    border: none;
       padding-right: 0px !important;}

div.ngg-album-compactbox:before, div.ngg-album-compactbox:after {border: none;}


@-moz-document url-prefix() { 

    body.page-id-41 .main-content table td:last-child

    {

        border:none;

        border-left: 1px solid #93908d; 

        padding-left: 30px;

        

    }

}



@media all and (-webkit-min-device-pixel-ratio:10000), 

not all and ( -webkit-min-device-pixel-ratio : 0 ) { 

  body.page-id-41 .main-content table td:last-child

    {

        border:none;

        border-left: 1px solid #93908d; 

        padding-left: 30px;

        

    }

}





.contacts

{

   background:#faf3ed;

   padding:0;

}

.contacts .map

{

    width:50%;

    background:#fff;

    float:left;

    border-right: 20px solid #fff;

}

.contacts .map iframe

{

    width:100%;

}

.contacts table

{

    

    width:47.5%;

    float:right;

    display:block;

}

.contacts table td

{

    padding: 55px;

}





.contacts .wpcf7

{



}



.contacts .wpcf7 p

{

    display:block;

    margin:0;

    

}





.contacts .wpcf7 .form-text

{

    border:1px solid #92918f;  

    background: transparent;

    padding-right:10px;  

    color:#353434;

    font-size:15px;

    width:250px;

    height:25px;

    box-sizing:border-box;

    margin-bottom:15px;

    font-weight: 300;

}

.contacts .wpcf7 .form-submit

{

    background:#c9c7d4;

    border:none;

    font-size:17px;

    color:#fff;

    height: 39px;

    width: 81px;

    cursor:pointer;

}



.contacts .phone

{

    font-size:20px;

    color:#353434;

    font-weight:300;

    padding:9px 40px 30px 0;

    box-sizing: border-box;

    background:url(images/tel.png) no-repeat;

    background-position: 84% 0;

    position:relative;

}



.contacts .phone:after

{

    content:"";

    display:block;

    border-bottom:1px solid #93908d;

    width: 65%;

    position:absolute;

    bottom:0;

    left:55px;

}



.contacts .addr

{

   padding-top:30px;

   font-size:15px;

   color:#353434;

   font-weight:300;

}



.gallery-slider

{

    direction: ltr;

    background: #eff6f6;

    text-align:center;

    padding:20px;

    position:relative;

    margin: 5px 0 20px 0;

    display:none;

}



.gallery-slider ul

{

    direction: rtl;

    margin: 0;

    padding:0;

}




.gallery-slider .slide-text

{

    text-align:center;

    color:#7d7d7d;

    font-size:16px;

}
.gallery-slider .bx-viewport
{
    height: initial!important;
}


.gallery-slider .slide-text h2

{

    font-size:22px;

    color:#c9c7d4;

}
.gallery-slider img
{
    max-width: 86%;
}
.gallery-slider .bx-prev

{

    display:block;

    position:absolute;

    top:40%;

    left: 30px;

    background:url(images/slider-arr-left.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;

}



.gallery-slider .bx-next

{

    display:block;

    position:absolute;

    top:40%;

    right: 30px;

    background:url(images/slider-arr-right.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;

}







body.category .main-content

{

    margin:0;

    padding:0;

    background:#fff;

}



.main-content.serv

{

    margin:0;

    padding:0;

    background:#fff;
    
    position:relative;

}



body.category .items .item

{

    background:#eff6f6;

    float:right;

    width:300px;

    height:300px;

    overflow:hidden;

    margin: 0 0 20px 20px;

    box-sizing:border-box;

    text-align:center;

    position:relative;

    padding:20px;

    cursor:pointer;

}



body.category .items .item:nth-of-type(4n)

{

    margin-left:0;

}



body.category .items .s-block

{

    vertical-align: middle;

    width: 260px;

    height: 260px;

}



body.category .items .h-block

{

    

    vertical-align: middle;

    width: 260px;

    height: 260px;

    opacity:0;

    overflow:hidden;

    

}

body.category .items .h-block img
{
    max-width:240px;
    width: initial!important;
    height: initial!important;
}

body.category .items .inner

{

    display: table-cell;

    vertical-align: middle;

    width:280px;

    height:280px;

}



body.category-5 .item

{

    background:#eff6f6;

}



body.category-5 .items .s-block

{

    font-size:28px;

    color:#c9c7d4;

}



body.category-5 .items .h-block

{

    font-size:18px;

    color:#707070;

}



body.category-6 .item

{

    background:#c9c7d4!important;

}



body.category-6 .items .s-block

{

    font-size:18px;

    color:#fff;

}



body.category-6 .items .h-block

{

    font-size:18px;

    color:#fff;

}

.cat-name

{

    font-size:22px;

    color:#707070;

    font-weight:bold;

    margin-bottom:15px;

}

.services

{

    direction:rtl;

    background:#eff6f6;

    padding:40px 17px;


    position:relative;
    

}

.su-column img {
    height: auto;
}

.services:after

{
    content:"";
    display:block;
    clear:both;
}

.services li
{
    padding:50px;
    box-sizing:border-box;
}

.services .bx-viewport

{

    height:100%!important;

}

.services .prev-post-link

{

    display:block;

    position:absolute;

    top:45%;

    left: 30px;

    background:url(images/slider-arr-left.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;
    
    text-indent:-9999px;
    
    overflow:hidden;        

}

.services .prev-post-link a
{
    width:100%;
    height:100%;
    display: block;

}

.services .next-post-link

{

    display:block;

    position:absolute;

    top:45%;

    right: 30px;

    background:url(images/slider-arr-right.png) no-repeat;

    width: 2.5%;

    height: 18%;

    background-size: contain;
    
    text-indent:-9999px;
    
    overflow:hidden;

}

.services .next-post-link a
{
    width:100%;
    height:100%;
    display: block;

}

.services ul

{

    direction:rtl;

    margin:0;

    padding:0;

}



.services-menu a

{

    display:block;

    float:right;

    background:#f6f9f9;

    color:#b7b7b7;

    border-left:1px solid #d7d7d7;

    padding:10px 25px;

    font-size:16px;

}



.services-menu a.active

{

    background:#eff6f6;

    border-left:1px solid #eff6f6;

    color:#7d7d7d;

}



.services-menu a:last-child

{

    border-left:none;

}



.services-menu-select

{

    display: none;

    width: 100%;

    margin: 0 auto;

}



body.category-7 .main-content

{

    margin:0 0 20px 0;

}

.jspPane
{
    left:0;
}

@media only screen and (max-width: 1260px)

{

    body.category .items

    {

        margin: 0 auto;

        width: 940px;    

    }

    

    

    body.category .items .item:nth-of-type(3n)

    {

        margin-left:0;

    }

    

    body.category .items .item:nth-of-type(4n)

    {

        margin-left:20px;

    }  

    

     

}

@media handheld, only screen and (max-width: 1260px)

{

    

    .contacts .map

    {

        width:100%; 

        background:#fff;

        text-align: center;

        padding:0;

        float: none;

        border: none;

    }

    .contacts table

    {

        width: auto;

        display: table;

        float: none;

        margin: 0 auto;

    }

    .contacts table td

    {

        width:50%!important;

    }

}

@media only screen and (max-width: 960px)

{

    body.category .items

    {

        margin: 0 auto;

        width: 620px;    

    }

    

    body.category .items .item:nth-of-type(3n)

    {

        margin-left:20px;

    }

    

    body.category .items .item:nth-of-type(4n)

    {

        margin-left:20px;

    } 

    

    body.category .items .item:nth-of-type(2n)

    {

        margin-left:0;

    }

    

      

}



@media only screen and (max-width: 1260px) and (min-width: 701px)

{

       .content

       {

            width:100%;

       } 

       img

       {

            max-width:100%;

            width:100%;

            height:auto;

       }

       

       .main-content table td

       {

            width: 30%;

       }

           

       .footer .wpcf7

       {

            right: 0;

            left: 50%;

            width:auto;

       }

       .footer .wpcf7 p

       {

            width: 22%;

            margin-right: 10px;

       }

       .footer .wpcf7 .form-text

       {

            width:100%;

       }

       .footer .wpcf7 .form-submit

       {

            width: 72%;

       } 

       .footer .phone

       {

            left: 32%;

            right: 50%;

            padding-right: 1%;

            white-space: nowrap;

       }

        

       .footer .addr

       {

            right: 68%;

            left: 16%;

            width: auto;

            padding: 0 1%;

       }

       .footer .social-icons

       {

            left: 1%;

            right:84%;

       }

       .footer .social-icons a

       {

            margin:0 3%!important;

       }

       

       

       

}

@media handheld, only screen and (min-width: 700px)

{

      .header .header-menu

       {

            display:block!important;

       }  

}

@media handheld, only screen and (max-width: 700px)

{

       /*

       *{

            box-sizing:border-box;

       }*/

       

       img

       {

            max-width:100%;

            height:auto;

       }

       .slider

       {

            margin-bottom:-4px;

       }

       .header .logo

       {

            margin-right: 33%;

            margin-left:0;  

            float:none;

            width:250px;

       }

       

       .content

       {

            width:100%;

       }

       .header .header-menu-toggle

        {

            display: block;

        }

       .header .header-menu

       {

            border:none;

            display:none;

            float:none;

            width:100%;

       }

       .header .header-menu .menu > li

       {

            display:block;

            color:#7d7d7d;

            font-size:17px;

            margin:0;

            padding:0;

            border-top: 1px solid #d7d7d7;

       }

       .header .header-menu .menu > li > a

       {

            padding-right:15px;

       }

       .header .header-menu .menu > li:first-child

       {

            border-top: none;

       }

       

       .header .menu .sub-menu

        {

            

            margin:0;

            background:#faf3ed;

            border:none;

            box-shadow:none;

            max-width: none;

            width:100%;

            box-sizing: border-box;

            position: relative;

            border-top:1px solid #d7d7d7;

            padding: 0;

            left: 0;

            right: 0;

            /*display:block!important;*/

            display:none!important;

            

        }

        

        .header .menu .sub-menu li

        {

            

            border-bottom:1px solid #d7d7d7;

            padding:0;

            text-align:right;

            padding-right:30px;

        }

        

        .header .menu .sub-menu li:hover

        {

            color:#b7b7b7;

        }

       

       

       .main-content

       {

            margin:0;

       }

       .main-content table

       {

            display:block;

       }

       .main-content table tbody

       {

            display:block;

       }

       .main-content table tr

       {

            display:block;

       }

       

       .main-content table tr:after

       {

            content:"";

            display:block;

            clear:both;

       }

       .main-content table

       {

            width:100%;

       }

       .main-content table td

       {

            display:block;

            border:none!important;

            padding: 0 30px!important;

       }



       .main-content.contacts table td

        {

            width:100%!important;

            padding:10px 0!important;

            text-align: center;

       }

       .contacts .addr

        {

            max-width:320px;

            margin:0 auto;

        }



        .main-content.contacts .phone

        {

            max-width:320px;

            margin:0 auto;

        }

       .main-content table td:nth-of-type(1) img

       {

            margin-bottom:0!important;

       }

       

       .footer

       {

            height:250px;

       }

       

       .footer .wpcf7

       {

            border:none;

            right: 1%;

            left:auto;

            width:99%;

            padding:0!important;

            box-sizing: border-box;

       }

       .footer .wpcf7 p

       {

            margin-bottom:20px;

       }

       .footer .wpcf7 .form-text

       {

            height:30px;

       }

       .footer .wpcf7 .form-submit

       {

            height:30px;

       }

       .footer .phone

       {

            right: 10px;

            left:auto;

            bottom: 80px;

            border:none;

            padding-right: 0;

       }

        

       .footer .addr

       {

            border-left:none;

            border-right: 1px solid #93908d;

            left:auto;

            bottom: 80px;

            right: 50%;

            width: 50%;

            height: auto;

       }

       .footer .social-icons

       {

            border:none;

            right: 10px;

            bottom: 15px;

            left:auto;

       }

       

    .gallery-slider .bx-next

    {

        top:50%;

    }

    

    .gallery-slider .bx-prev

    {

        top:50%;

    }

       

    body.category .items

    {

        margin: 0;

        width: auto;    

    }

    

    body.category .items .item

    {

        margin-left:auto!important;

        margin-right:auto!important;

        float:none!important;

        

    }

    

    body.category-7 .main-content

    {

        margin-bottom:0;

    }

    .services-menu

    {

        display:none;

    }

    .services-menu-select

    {

        display:block;

    }

    

}



@media handheld, only screen and (max-width: 400px)

{





       .footer .wpcf7 .form-text

       {

            width:130px;

       }



}